uuid: 2bf09f87-767a-4cf0-be6f-20ae72f1b240
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.landin
    - core.entity_view_mode.user.landing_editores_
    - field.storage.user.field_votacion_custom_value
    - user.role.creador
    - user.role.editor
  module:
    - ds
    - user
id: landing_editores
label: 'Landing editores'
module: views
description: ''
tag: ''
base_table: users_field_data
base_field: uid
core: 8.x
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: none
        options: {  }
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: true
          replica: false
          query_comment: ''
          query_tags: {  }
          contextual_filters_or: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          items_per_page: null
          offset: 0
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: true
      row:
        type: 'ds_entity:user'
        options:
          relationship: none
          view_mode: landin
          alternating_fieldset:
            alternating: false
            allpages: false
          grouping_fieldset:
            group: false
          advanced_fieldset:
            advanced: false
      fields:
        name:
          id: name
          table: users_field_data
          field: name
          entity_type: user
          entity_field: name
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          plugin_id: field
          relationship: none
          group_type: group
          admin_label: ''
          exclude: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_alter_empty: true
          click_sort_column: value
          type: user_name
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_votacion_custom_value:
          id: field_votacion_custom_value
          table: user__field_votacion_custom_value
          field: field_votacion_custom_value
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
      filters:
        status:
          value: '1'
          table: users_field_data
          field: status
          plugin_id: boolean
          entity_type: user
          entity_field: status
          id: status
          expose:
            operator: ''
          group: 1
        roles_target_id:
          id: roles_target_id
          table: user__roles
          field: roles_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value:
            creador: creador
            editor: editor
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          entity_type: user
          plugin_id: user_roles
      sorts:
        field_votacion_custom_value_value:
          id: field_votacion_custom_value_value
          table: user__field_votacion_custom_value
          field: field_votacion_custom_value_value
          relationship: none
          group_type: group
          admin_label: ''
          order: DESC
          exposed: false
          expose:
            label: ''
          plugin_id: standard
      title: ''
      header: {  }
      footer: {  }
      empty: {  }
      relationships: {  }
      arguments: {  }
      display_extenders: {  }
      css_class: editores-landing
      use_ajax: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags:
        - 'config:field.storage.user.field_votacion_custom_value'
  block_1:
    display_plugin: block
    id: block_1
    display_title: Ranked
    position: 1
    display_options:
      display_extenders: {  }
      display_description: ''
      exposed_block: true
      footer: {  }
      defaults:
        footer: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        link_display: false
        link_url: false
        header: false
      pager:
        type: some
        options:
          items_per_page: 5
          offset: 0
      use_more: true
      use_more_always: true
      use_more_text: 'Ver más creadores'
      link_display: custom_url
      link_url: creadores
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          empty: true
          tokenize: false
          content:
            value: '<p>CREADORES_</p>'
            format: full_html
          plugin_id: text
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags:
        - 'config:field.storage.user.field_votacion_custom_value'
  block_2:
    display_plugin: block
    id: block_2
    display_title: 'Block 2'
    position: 2
    display_options:
      display_extenders: {  }
      title: ''
      defaults:
        title: false
        style: false
        row: false
        css_class: false
        pager: false
        footer: false
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          uses_fields: true
      row:
        type: 'ds_entity:user'
        options:
          relationship: none
          view_mode: landing_editores_
          alternating_fieldset:
            alternating: false
            allpages: false
          grouping_fieldset:
            group: false
          advanced_fieldset:
            advanced: false
      css_class: editores-landing-totales-usuarios
      exposed_block: true
      pager:
        type: some
        options:
          items_per_page: 10
          offset: 0
      footer: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags:
        - 'config:field.storage.user.field_votacion_custom_value'
  page_1:
    display_plugin: page
    id: page_1
    display_title: Page
    position: 3
    display_options:
      display_extenders: {  }
      path: creadores
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags:
        - 'config:field.storage.user.field_votacion_custom_value'
